Subscribe / Unsubscribe Enewsletters | Login | Register

Pencil Banner

Cisco starts patching firewall devices against NSA-linked exploit

Lucian Constantin | Aug. 26, 2016
Cisco has released some fixed versions of its Adaptive Security Appliance firewalls, and more patches are expected

A third exploit, BenignCertain, affects legacy Cisco PIX firewalls that are no longer supported. Cisco investigated the exploit and said only versions 6.x and earlier of the PIX software are affected. Users who still have such devices on their networks should make sure they're running software versions 7.0 and later, which are not affected.

 

Previous Page  1  2 

Sign up for CIO Asia eNewsletters.